* {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    width: 600px;
    height: 600px;
    margin: 40px auto;
}

.arriba {
    width: 600px;
    height: 200px;
    background-color: #14f9f9;
}

.abajo {
    width: 600px;
    height: 400px;
    background-color: #F5FA9E;
}

p {
    padding: 20px;
}

label,
input {
    height: 25px;
    font-size: 20px;
    font-weight: bold;
}

input {
    width: 400px;
    border: 2px solid black;
}

button {
    width: 80px;
    font-family: arial;
    height: 40px;
    border-radius: 6px;
    background-color: #1785fa;
    font-weight: bold;
    font-size: 14px;
    border: none;
    border-bottom: 2px solid pink;
    border-right: 2px solid pink;
}

.abajo>div {
    width: 600px;
    height: 65px
}

.aaa1 {
    width: 50px;
    line-height: 50px;
    float: left;
    background-color: aqua;
    border: 4px solid black;
    border-radius: 12px;
    margin-top: 5px;
    margin-left: 5px;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
}

.aaa>.aaa1:hover {
    transform: rotate(360deg);
    transform-origin: 50% 50%;
    transition: all 2s;
}

.eee>.aaa1:hover {
    transform: rotate(360deg);
    transform-origin: 50% 50%;
    transition: all 2s;
}

.iii>.aaa1:hover {
    transform: rotate(360deg);
    transform-origin: 50% 50%;
    transition: all 2s;
}

.ooo>.aaa1:hover {
    transform: rotate(360deg);
    transform-origin: 50% 50%;
    transition: all 2s;
}

.uuu>.aaa1:hover {
    transform: rotate(360deg);
    transform-origin: 50% 50%;
    transition: all 2s;
}

.abajo>div>div:nth-child(2) {
    padding-top: 25px;
    margin-left: 70px;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
}